


LIB_VECTSIZE EQU 4
LVO(arg1_XProtocolCleanup       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_XProtocolReceive       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_XProtocolSend          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_XProtocolSetup         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_XProtocolHostMon       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_XProtocolUserMon       	EQU	(   0 * LIB_VECTSIZE)
LVOXProtocol___XProtocolCleanup_WB	EQU	(   5 * LIB_VECTSIZE)
LVOXProtocol___XProtocolSetup_WB	EQU	(   6 * LIB_VECTSIZE)
LVOXProtocol___XProtocolSend_WB 	EQU	(   7 * LIB_VECTSIZE)
LVOXProtocol___XProtocolReceive_WB	EQU	(   8 * LIB_VECTSIZE)
LVOXProtocol___XProtocolHostMon_WB	EQU	(   9 * LIB_VECTSIZE)
LVOXProtocol___XProtocolUserMon_WB	EQU	(  10 * LIB_VECTSIZE)
